1|1|Avortement|Avortement et grossesse.
76|92|Arts|Pièces de théâtre, peintures, poèmes, artistes, etc.
2|2,39,51,113,127|Annonces|Sites liés à la publicité.
3|3,43,65,126|Adultes|Sites Web proposant des contenus pour adultes, mais pas des sites pornographiques.
4|5,96|Alcool/Tabac|Sites Web liés à l'alcool et au tabac.
5|6|Astrologie|Astrologie, voyance, lecture de la paume de la main, lecture du tarot.
6|7|Blogs|Sites de blogs. S'il a un contenu dangereux, il sera classé dans une autre catégorie.
75|8|Livres/BD|Livres, BD, bibliothèques, librairies et pages d'auteurs.
7|9,44,97,131|Entreprise/Service|Entreprise générale et services, y compris les sites Web d'entreprise.
8|10,34,124,125|CDN|Réseau de diffusion de contenu.
9|11|Chat|Chat en ligne ou applications de chat.
10|12|Petites annonces|Sites de petites annonces, brocante et services.
11|72 114|Informatique/Technologie|Logiciels, matériel informatique et sites Web sur les technologies.
12|14|Cuisine/Alimentation|Cuisine, alimentation, restaurants.
13|109,134|Crime/Illegal|Instructions criminelles ou produits illégaux comme de fausses pièces d'identité et de faux diplômes.
73|147|Cryptomonnaie|Bitcoin, Ethereum, Litecoin, etc.
77|64|Sectes|Sectes, cultes du diable et sociétés secrètes.
14|4,15,122|Rencontres|Rencontres et relations.
15|103,136|Déprimer|Sujets déprimants, y compris les nécrologies, les cimetières, les crématoriums, les funérailles, etc.
16|86,102|Télécharger|Télécharger le logiciel.
17|16 138|Drogues|Drogues illégales.
18|17|Éducation|Écoles, jardins d'enfants, collèges, universités, etc.
19|19,45,93,107|Divertissement|Critiques de films, acteurs et mannequins, potins sur les célébrités.
20|13,38,91|Mode/Beauté|Vêtements et mode, beauté, style de vie, cosmétiques, bijoux, soins personnels et toilettage.
21|22|Hébergement de fichiers|Hébergement de fichiers et stockage cloud.
22|23|Finance|Banque, assurance, investissement, bourse, comptabilité, passerelles de paiement, etc.
23|129|Forums|Forums et communautés Internet.
24|24|Jeux|Jeux, paris sportifs, loterie, etc.
25|25|Jeu|Jeux et jouets.
26|27|Gouvernement|Sites Web appartenant au gouvernement.
27|28|Piratage|Informations sur le piratage et le piratage.
28|29|Haine/Racisme|Délinquance haineuse et racisme.
29|41 119 120|Santé/Médecine|Sites d'informations médicales et de santé.
30|31|Accueil/DIY|Informations sur l'aménagement, la décoration et le bricolage.
31|32,89,123|Humour/Bêtises|Humour, blagues, bêtises et perte de temps.
32|33|Chasse/Pêche|Chasse et pêche.
33|35|Emploi|Trouver un emploi ou embaucher des employés.
34|36 117|Enfants|Sites Web pour enfants.
35|62,87,88,108,116|Connaissance|Science, histoire, savoir-faire, culture générale.
36|37|Juridique|Avocats, cabinets d'avocats, conseils et astuces juridiques.
37|40|Local|Informations municipales, forces de l'ordre et pompiers.
78|94|Page de connexion|Page de connexion ou sites liés à la gestion des utilisateurs.
38|42|Militaire|Sites Web militaires.
39|26,61,74,85,100,101,105,121,130,132,135,137,144|Divers|Sites Web généraux, pas porno.
40|46,140,146|Musique|Musique, paroles, groupes, instruments de musique et téléchargement de chansons.
41|118|Nature|Nature et environnement.
42|47,115,128|Actualités/Magazine|Actualités, magazines, météo.
74|53|Animaux de compagnie|Animaux de compagnie et animaux.
43|50 139|Pharmacie|Pharmacies en ligne.
44|49,54,69,112,79|Phishing/Malware|Phishing, spam, arnaque, sites infectés par des virus.
45|55|Politique|Opinions et nouvelles politiques.
46|56|Porno|Sites proposant des contenus pornographiques.
47|57|Portails|Sites Web pouvant contenir un certain nombre de catégories différentes.
48|59,99|Proxy/Anonymizer|Proxy ou anonymiseur et autres outils pour contourner le filtrage.
72|160|Immobilier|Location, achat, vente de maisons ou de propriétés.
49|30|Loisirs|Loisirs, artisanat, voitures RC, objets de collection et jardinage.
50|84,111,141|Référence|Dictionnaire, cartes, traduction, recherche IP, calculatrices, WIKI, etc.
51|60|Religion|Sites sur la religion et la spiritualité.
53|106|School Cheats|Œuvres prêtes à l'emploi pour les étudiants.
54|63|Moteurs de recherche|Moteurs de recherche.
55|66|Éducation sexuelle|Parler de sexe à des fins éducatives.
56|67 143|Shopping|Shopping et enchères en ligne, avis consommateurs.
57|68|Réseau social|Service de réseautage social.
58|70,110|Sports|Sports et arts martiaux, activités récréatives de plein air.
59|52,142,145|Streaming Media|Vidéo ou audio en ligne et téléchargement de films.
60|95|Enquêtes/Sondages|Services d'enquêtes et sondages.
62|98|Tracker|Suivi du comportement des utilisateurs, analyse Web.
63|76|Voyages|Voyages, vacances et jours fériés.
64|75|URL Shortener|Services de redirection ou de raccourcissement d'URL.
65|77|Véhicule|Véhicules, y compris voitures, bateaux, avions, vélos.
66|148|Aide aux victimes|Sites d'aide aux victimes d'actes criminels.
67|58,71,78|Violence|Contenus violents, suicide et grossièretés.
68|80|Warez/Torrent|Sites de téléchargement illégaux ou torrents.
69|81|Arme|Armes, y compris des fusils, des couteaux et des souvenirs de l'armée.
70|83|Webmail|Service de messagerie Web.
71|82|Hébergement Web|Hébergement Web, hébergement de serveurs, enregistrement de domaine.